[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Debian (Sid) packages for Lilypond 2.0.1

From: Pedro Kroger
Subject: Re: Debian (Sid) packages for Lilypond 2.0.1
Date: Tue, 7 Oct 2003 22:05:21 -0300
User-agent: Mutt/1.5.4i

* Mats Bengtsson (address@hidden) wrote:
> Of course, Anthony's solution is neat but requires that the
> package maintainer is always up-to-date with the changes in
> LilyPond and might cause a real mess if someone wants to
> build and install a development version of LilyPond somewhere
> else on the system.

Agree. On a second thought, I don't know what is the debian policy for
this case. Maybe I should just file a bug report instead of trying to
submit a patch that would involve major changes in how things are
handled. Also, since I am running an unofficial version, the best thing
to do (TM) is to check if "dvips -Ppdf -u myscore.dvi"
works with the official package, just in case.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]